﻿/* element ********************/
h1 { color:#eb6816; }
h2 {color:#eb6816; }
.one h3{color:#eb6816; }
.board span.more{color:#444; }
a { color:#eb6816; }
/* banner */
#banner { background-color :none;}
.gradation{ background-image:url(/core/general/img/bg/gray.png); }

/* common part */
#common {background-color:#444;  }
.common_top{background-image:url(/core/general/img/bg/gray_top.png);}

.common_bottom{background-image:url(/core/general/img/bg/gray_bottom.png); }
#ft { background-color :#d5d5d5;}


/* -- Media Queries ----------------*/
@media only screen and (max-width: 767px) {

    #header {background-color:#444;}
}

/* for printing ********************/
@media print {
}
